/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/
.slider-format{
	width:1500px;
	max-width:100%;
	min-width:100px;
	height:1500px;
	max-height:100%;
	min-height:100px;
}
.slider-format .elementor-widget-container{
	display:flex !important;
	align-items: end;
	justify-content: flex-end;
}
.slider-format .sp-thumbnails-container{
	visibility:hidden;
}
.left-bg{
	background-position: 20% 50% !important;
}

/*Home2*/
.hero-zoom-in {
    xtransition: transform 10s cubic-bezier(0.25, 0.46, 0.45, 0.94); 
	transition-timing-function: linear;
    transform: scale(1.2); 
    will-change: transform;
	transition-duration: 9500ms !important;
}
.hero-zoom-in.animate-out {
    transform: scale(1) !important; 
}

.card-button a:hover{
	border-color:#921A36 !important; 
}

/* menu 2 */
.jet-sticky-section--stuck .menu2 a{
	color:#B5975F !important;
}
.jet-sticky-section--stuck .menu2 a:hover{
	color:#921A36 !important;
}
.logo-small img{
	 transition: all .75s;
}
.jet-sticky-section--stuck .logo-small img{
	transform: scale(0.7) !important;
}
.logo-small2 img{
	 transition: all .75s;
}
.jet-sticky-section--stuck .logo-small2 img{
	transform: scale(0.8) !important;
}
.jet-sticky-section--stuck {
	height: 80px !important;
}

.jet-sticky-section--stuck.logo-mare img{
	transform: scale(0.5) !important;
}
.sp-thumbnails-container{
	height:1px !important;
}
.button-blur a:hover {
backdrop-filter: blur(2px) !important;
-webkit-backdrop-filter: blur(2px) !important;
}
.blur-bar{
	backdrop-filter: blur(2px) !important;
-webkit-backdrop-filter: blur(2px) !important;
}

.grid-zoom .e-con-full{
    overflow:hidden;
}
.grid-zoom a img{
    transition: transform .2s;
}
.grid-zoom a:hover img{
    transform: scale(1.2);
}
/* Fix spacing JetEngine Form Widget pe mobile */
@media (max-width: 767px) {
  .jet-form-col {
    margin-bottom: 20px !important;
  }

  .jet-form-row {
    margin-bottom: 0 !important;
	  padding-bottom: 0 !important;
  }
}
.zoom-img  {
  transition: background-size 0.5s ease;
}
.zoom-img:hover {
  transform: scale(1.2);
}
.zoom-img-grid img{
	transition: transform .5s ease;
}
.zoom-img-grid img:hover{
	transform: scale(1.1);
}
h3{
margin-block-end:10px;
margin-block-start:10px;
}
.zoom-winery img{
	transition: transform .5s ease;
}
.zoom-winery:hover img{
	 transform: scale(1.1) !important;
}
span.red{
	color:red !important;
}